GCC installation problem

Chris Lingard chris at stockwith.co.uk
Tue Aug 27 11:35:02 PDT 2002


Alin Chipaila wrote:

> Hi,
> 
> It seems there is a problem with my compiler, because on my Mandrake
> linux I have installed the GCC 3.1.1. Could it be the cause ? And if
> yes, what is the answer ?

>> >
>> > Bootstrap comparison failure!
>> >
>> > Do you know the source of that message ? I am trying to install
>> > the LFS under a Mandrake 8.2 Linux.
>> >

This could be the cause.  Go into gcc-build and try

make bootstrap4

It will do the comparison again after another rebuild, if it
is successful it will build libraries.

If this works do
make install

Then carry on.

Chris

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list